/*
Theme Name: Cinemagazine Web
Description: Tema personalizzato per Cinemagazine Web
Version: 1.0
Author: Daniele De Santis
Author URI: http://www.danieledesantis.net
Template: multinews
*/



/*---------------------------------
    Add your custom styles here
---------------------------------*/

body .entry-content, .main-content article .entry-content p, .main-content article .entry-content { color:#2d2d2d; }

.today_date { background-color:transparent !important; }

/* flash slider */
.webticker li h4 a { font-size:12px; color:#e1e1e1 !important; }

/* featured slider */
.cm-slider-bg { width:100%; height:450px; background-repeat:no-repeat; background-position:center center; background-size:cover; }
.def-slider-item .def-slider-title { width:60%; padding:17px 20px; margin-bottom:1px; text-align:left; background:url(images/slider-title-bg.png); }
	.def-slider-item .def-slider-title h2 a { padding:0; background:none; }
.def-slider-desc { width:60%; }
.def-slider .owl-controls .owl-dots { width:40%; left:auto; right:20px; bottom:20px; text-align:right; }

.today_date { margin-right:0; text-transform: capitalize; }
.header-wrap .inner { background: no-repeat right 55px url(http://www.qwerty0123.altervista.org/wp-content/uploads/2015/02/sngci-logo.png) !important; }
.secondary-sidebar .post-format-icon { display:none; }
.news-box .block-title, .nip-box .block-title { padding:0 15px 0 35px; border-bottom:none; text-transform:uppercase; }
.news-box > ul, .news-box > .nb4, .nip-box > .nip { border-top:5px solid #4682b4; }
.sidebar .widget .widget-title h2, .secondary-sidebar .widget .widget-title h2 { padding:0 15px 0 35px; text-transform:uppercase; }
.news-box .block-title:before, .nip-box .block-title:before, .sidebar .widget-title h2:before, .secondary-sidebar .widget-title h2:before { position:absolute; left:8px; width:26px; height:38px; content:''; background:no-repeat left center; background-size:contain; background-image:url(images/widget-title-bg.png); background-image:url(images/widget-title-bg.svg), none; }
.secondary-sidebar .widget-title:after, .sidebar .widget-title:after { display: block; content: ''; width: 198px; margin: -1px auto 0; height: 5px; background: #4682b4; }
.sidebar .widget-title:after { width:362px; }

/* pagina singola */
.page .site-content h1 { margin-bottom:20px; }

.accordion .acc_title { cursor:pointer !important; }

/* ads widget */
.momizat-ads { border-top:1px solid #e1e1e1; }
	.momizat-ads .widget-title { display:none; }

/* widget premi */
.sidebar .post-list.widget-premi li .read-more-link { display:block; color:#4682b4; }

/* box speciale */
.nb2 .fix-right-content .entry-date { float:none; }

/* box rivista */
.slider-widget .slider-widget-wrap { height:auto !important; }
.slider-widget .slider-widget-wrap .slider-widget-item img { width:auto !important; height:auto !important; margin:0 auto; }

/* single article */
img.post_layout_5_img { margin-left:auto; margin-right:auto; }

/* pagina speciale singolo */
.category-speciali .entry-content .show-more { display:none; }

/* premi */
.vc_separator.wpb_content_element { width:100%; padding-bottom:30px; margin:30px 0 0; }
.site-content .cm_title_premi h4 { font-size:24px; color:#4682b4; }

/* contatti */
form.wpcf7-form { width:80%; margin:30px auto 0; }
	.wpcf7-form textarea:first-child.wpcf7-form-control.wpcf7-textarea { width:100%; -moz-box-sizing:border-box !important; -webkit-box-sizing:border-box !important; box-sizing:border-box !important; resize:none; }
	.wpcf7-form input:first-child.wpcf7-form-control.wpcf7-submit { width:auto; padding:0 20px; font-size:16px; font-weight:700; text-transform:uppercase; }

/* categoria riviste */
.cat-grid li.category-cinemagazine { text-align:center; }
	.cat-grid li.category-cinemagazine img { margin-left:auto; margin-right:auto; }
	.cat-grid li.category-cinemagazine .entry-meta time { float:none; }

/* fix footer */
.footer .footer-bottom { height:auto !important; overflow:auto; }
.footer .widget.posts .post-list li h2 a { line-height:19px; }

#menu-item-3272 a { padding-right:30px; background:no-repeat right center; background-size:contain; background-image:url(images/danieledesantis.png); background-image:url(images/danieledesantis.svg), none; color:#abd4cd; text-transform:none; }

/* cookies */
.cookie-notice-container { max-width:1160px !important; margin:0 auto !important; }
#cn-accept-cookie, #cn-more-info { text-shadow:none !important; box-shadow:none !important; background-image:none !important; line-height:14px !important; }
#cn-accept-cookie { background-color:#0f9a31 !important; }
#cn-more-info { background-color:#555 !important; }

@media only screen and (max-width: 1165px) and (min-width: 0px) {
.logo a img { max-width:none !important; }
}

@media only screen and (max-width: 1000px) and (min-width: 0) {
.header-wrap > .inner { padding-bottom:20px !important; background-position:center bottom !important; background-size:210px 22px !important; }

.secondary-sidebar .widget-title:after, .sidebar .widget-title:after { width:575px; }

.widget.social-icons { text-align:center; }
	.widget.social-icons ul.social-widget li { float:none; display:inline-block; }

/* fix img riviste */
.category-cinemagazine .cat-list li img { width:150px; height:auto; }

/* fix footer */
.footer-bottom .inner .alignleft, .footer-bottom .inner .alignright { width:100%; }

}

@media only screen and (max-width: 568px) and (min-width: 0) {
.header-wrap > .inner { background-size:158px 17px !important; }
.logo a img { max-width:90% !important; }

#navigation .device-menu-holder .menu_bl { display:none !important; }

.secondary-sidebar .widget-title:after, .sidebar .widget-title:after { width:468px; }

/* fix galleries home */
.nip-box .nip ul li, .nip-box .nip ul li:nth-child(2n+2) { float:none; margin:0 ; }

/* fix post box */
.news-box.nb1 ul li.post, .news-box .nb4>div.post { overflow:auto; }

.mom-related-posts li { height:200px; }


/* fix content titles */
.site-content .vc_separator h4 { white-space:normal; }
.site-content .vc_separator.vc_separator_align_left .vc_sep_holder { display:none; }


/* fix img riviste */
.category-cinemagazine .cat-list li .post-thumbnail { overflow:auto; width:100%; }

.nb1 ul li .post-thumbnail img { height:auto; }

.footer-bottom .inner .alignright, .footer-bottom .inner .alignleft { width:100%; }
}


@media only screen and (min-width: 0) and (max-width: 450px) {
.secondary-sidebar .widget-title:after, .sidebar .widget-title:after { width:99%; }

/* fix breaking news menu */
.breaking-news > .inner { height:40px; }
}

@media only screen and (max-width: 360px) and (min-width: 0) {
.slider-widget { overflow:auto; }
	.slider-widget .slider-widget-wrap .slider-widget-item .post-thumbnail img { width:auto !important; height:auto !important; }

/* fix galleries home */
.nip-box .nip ul { width:auto; text-align:center; }

#menu-item-3272 { margin-top:20px; margin-bottom:20px; }
}
